/* .row-newab1 h5,.row-newab1 p,.ul-newab1,.ul-newab2{
  position: relative;
  top: 60px;
  opacity: 0;
} */
.wp{
  max-width: 16.4rem;
  width: 95%;
  margin: 0 auto;
}
.row-newab1{
  padding-top: 0.4rem;
}
.m-newab1{
  margin-top: 0.28rem;
  position: relative;
  min-height: 6rem;
}
.m-newab1 .bg{
  display: block;
  width: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  position: absolute;
}
.ul-newab1{
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.ul-newab1 li{
  width: 33.3%;
  position: relative;
}
.ul-newab1 li::after{
  /* bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(237, 238, 240,0.2);
  content: "";
  position: absolute; */
}
.ul-newab1 li:nth-child(4),
.ul-newab1 li:nth-child(5){
  width: 50%;
}
.ul-newab1 .con{
  min-height: 3rem;
  padding: 1.4rem 0.7rem 0.2rem;
  border-right: 1px solid  rgba(237, 238, 240,0.2);
  border-bottom: 1px solid  rgba(237, 238, 240,0.2);
  box-sizing: border-box;
  height: 100%;
}
.ul-newab1 li:nth-child(3) .con,
.ul-newab1 li:nth-child(5) .con{
  border-right: none;
}
.ul-newab1 li:nth-child(4) .con,
.ul-newab1 li:nth-child(5) .con{
  border-bottom: none;
}
.ul-newab1 .txt{
  position: relative;
  text-align: center;
  transition: 0.3s;
  line-height: 1.4;
}
.ul-newab1 .con:hover .txt{
  transform: translateY(-0.1rem);
}
.ul-newab1 .txt .span{
  display: inline-block;
    background-image: linear-gradient(180deg, #FFFFFF, rgba(255, 255, 255, 0));
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;        
  font-weight: bold;

  filter: drop-shadow(0 2px 10px rgba(0, 12, 40, 0.45));
  font-size: 0.42rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -0.35rem;
  opacity: 0.5;
  white-space: nowrap;
}
.ul-newab1 .tit{
  position: relative;
  z-index: 1;
  font-weight: bold;
font-size: 0.24rem;
color: #FFFFFF;
}
.ul-newab1 .desc{
  position: relative;
  z-index: 1;
  /* font-weight: bold; */
font-size: 0.16rem;
color: rgba(255, 255, 255, 0.5);

    font-family: g1;
}
/* 子公司 */
.row-company{
  padding: 0.5rem 1.6rem 1.2rem;
}
.ul-newab2{
  display: flex;
  margin: 0 -0.31rem;
}
.ul-newab2 li{
  width: 50%;
  padding: 0 0.31rem;
}
.ul-newab2 .con{
  display: block;
  position: relative;
  height: 5rem;
  overflow: hidden;
  border-radius: 0.3rem;
}
.ul-newab2 .con::after{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: 0.3s;
}
.ul-newab2 .con:hover:after{
  opacity: 1;
}
.ul-newab2 .bg{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.ul-newab2 .inner{
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  width: 100%;
  bottom: -0.5rem;
    transition: 0.5s;
    padding: 0 0.5rem;
}
.ul-newab2 .tit{
  font-weight: bold;
font-size: 0.5rem;
color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0.06rem;
}
.ul-newab2 .con:hover .inner{
bottom: 0.5rem;
}
.ul-newab2 .desc{
font-size: 0.16rem;
color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0.3rem;
}
.ul-newab2 .btn .arr{
  display: block;
  width: 1.4rem;
  opacity: 0;
  transition: 0.3s;
}
.ul-newab2 .con:hover .btn .arr{
  opacity: 1;
}
@media screen and (max-width:1199px){
  .wp{
    max-width: 100%;
    width: 100%;
    padding: 0 0.3rem;
  }
  .ul-newab1 .tit{
    font-size: 0.3rem;
  }
  .ul-newab1 .desc{
    font-size: 0.2rem;
  }
   .row-company{
    padding: 1rem 0.3rem;
   }
   .ul-newab2 .desc{
    font-size: 0.24rem;
    line-height: 1.375;
   }
   .ul-newab2 .inner{
    bottom: 0;
    padding: 0 0.4rem 0.4rem;
   }
   .ul-newab2 .btn .arr{
    opacity: 1;
   }
	
}
@media screen and (max-width:959px){
   .ul-newab1{
    /* display: block; */
   }
    .ul-newab1 li, .ul-newab1 li:nth-child(4),.ul-newab1 li:nth-child(5){
      width: 50%;
    }
    .ul-newab1 .con{
  border-right: 1px solid  rgba(237, 238, 240,0.2);
  border-bottom: 1px solid  rgba(237, 238, 240,0.2);
}
.ul-newab1 li:nth-child(3) .con,
.ul-newab1 li:nth-child(5) .con{
  border-right: 1px solid  rgba(237, 238, 240,0.2);
  border-bottom: 1px solid  rgba(237, 238, 240,0.2);
}
.ul-newab1 li:nth-child(4) .con,
.ul-newab1 li:nth-child(5) .con{
  border-right: 1px solid  rgba(237, 238, 240,0.2);
  border-bottom: 1px solid  rgba(237, 238, 240,0.2);
}
.ul-newab1 li:nth-child(even) .con{
  border-right: none;
}
	
}
@media screen and (max-width:767px){
   .ul-newab1{
    display: block;
   }
    .ul-newab1 li, .ul-newab1 li:nth-child(4),.ul-newab1 li:nth-child(5){
      width: 100%;
    }
    .ul-newab1 li:nth-child(3) .con,
     .ul-newab1 li:nth-child(4) .con,
.ul-newab1 li:nth-child(5) .con,
        .ul-newab1 .con{
  border-right: none;
}
 .ul-newab1 .txt .span{
    font-size: 18px;

 }
  .ul-newab1 .tit{
    font-size: 16px;
  }
  .ul-newab1 .desc{
    font-size: 14px;
  }
   .ul-newab1 .con{
    padding: 30px 15px;
   }
   .row-company{
    padding: 50px 15px;
   }
   .ul-newab2{
    display: block;
   }
   .ul-newab2 li{
    width: 100%;
    margin-bottom: 15px;
   }
   .ul-newab2 .tit{
    font-size: 16px;
   }
   .ul-newab2 .desc{
    font-size: 14px;
   }
   .ul-newab2 .con{
    height: auto;
   }
   .ul-newab2 .inner{
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    padding: 30px 15px;

   }
   .ul-newab2 .btn .arr{
    width: 60px;
   }
   .ul-newab2 .con::after{
    opacity: 1;
   }
	
}